[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages which do not compile

Andreas Jochens wrote:

On 04-May-10 20:18, Yann Forget wrote:
* python2.3_2.3.3-7 because of emacs21
python2.3 builds even without emacs21.

Yes, but it's called out as a build dependency. That's either a bug or the build should be split in two. The dependencies of python-numeric are still not available. I'm unable to build atlas, for example.

I am still unable to compile a GCC, either 3.3 or 3.4, which passes the built in tests of the compiler. Those tests aren't run by debian rules to build the package, so the fact that we're all able to build the compiler suite has nothing to do with whether those compilers would pass the test suite.

Reply to: